<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757916932985" />
    <string name="installer_id">690beddd-1f70-4d99-a48c-c03456a3b7c2</string>
</map>
